<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{586e13be-2792-4b8b-8f5f-e0b2483d4c10}">
		<property name="name">
			<value>MenuAction</value>
		</property>
		<relationship name="folder">
			<destination>{944c7fd8-46cc-4b9a-9998-bd3747c52061}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{ef9f1b25-ca16-4d8f-8ca1-a37b7f0be97e}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{ef9f1b25-ca16-4d8f-8ca1-a37b7f0be97e}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>3</value>
		</property>
		<property name="enumerationLabels">
			<value>Click</value>
			<value>Play</value>
			<value>Back</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
